Subject: Re: [PATCH net 0/3] Fix for BPF devmap percpu allocation splat

From: Tejun Heo <[email-masked]>
Date: Sat, 21 Oct 2017 09:00:25 -0700

Hello,

On Wed, Oct 18, 2017 at 04:45:08PM -0500, Dennis Zhou wrote:
> I'm not sure I see the reason we can't match the minimum allocation size
> with the unit size? It seems weird to arbitrate the maximum allocation
> size given a lower bound on the unit size.

idk, it can be weird for the maximum allowed allocation size varying
widely depending on how the machine boots up.

Thanks.

-- 
tejun